.solutions-hero {
    margin-inline: 12px;
    padding: 100px 60px;
    border-radius: 20px;

    @media screen and (max-width: 1024px) {
        padding-inline: 20px;
    }

    @media screen and (max-width: 767px) {
        margin-inline: 10px;
    }
}

@media screen and (min-width: 1025px) {
    .solutions-hero__inner {
        max-width: 700px;
    }
}

.solutions-hero__title {
    font-size: 60px;
    margin-bottom: 24px;
}

.solutions-hero__description {
    color: var(--color-grey-97);
    font-size: 20px;
    font-weight: 500;
    line-height: 1;

    & > *:not(:last-child) {
        margin-bottom: 20px;
    }

    @media screen and (max-width: 1024px) {
        font-size: 18px;
    }

    @media screen and (max-width: 767px) {
        font-size: 16px;
        letter-spacing: -0.48px;
        line-height: 1.1;

        & > *:not(:last-child) {
            margin-bottom: 16px;
        }
    }
}

.solutions-hero__image {
    border-radius: inherit;

    img {
        border-radius: inherit;
    }

    @media screen and (min-width: 768px) {
        &>:last-child {
            display: none;
        }
    }

    @media screen and (max-width: 767px) {
        &>:first-child {
            display: none;
        }
    }
}

